h1{font-size:16px; font-family:Tahoma; color:#006699}

a.top_m:hover {	font-family: Arial;	color: #0099FF;	text-decoration: underline;	padding-top: 10px;}
a.top_m:active {	font-family: Arial;	color: #6699FF;	padding-top: 10px;	text-decoration: underline;}
a.links:hover {	font-family: Tahoma;	font-size: 11px;	color: #666666;	text-decoration: underline;	margin: 5px;}
a.footer_menu:hover {	padding-right: 20px;	padding-left: 20px;}

html, body {margin: 0px; width:100%; height:100%; font-family:Tahoma, sans-serif; font-size:12px;}

.cart {	font-family: Tahoma;	font-size: 11px;	color: #cc0000; text-decoration:none;}
.cont_table {margin: 1px;}

.footer {	font-family: Tahoma;	font-size: 11px;	color: #333333;	margin-top: 20px;}
.footer_menu {	padding-right: 20px;	padding-left: 20px;}
.footer_bg {	font-family: Tahoma;	font-size: 11px;	color: #333333;	background-image: url(/img/footer_menu_bg.jpg);
			background-repeat: repeat-x;}

.grey_menu {	font-family: Tahoma;	font-size: 11px;	color: #333333;	margin-top: 20px;}			
.grey_menu_text {	font-family: Tahoma;	font-size: 11px;	color: #333333;	padding-left: 10px;}

.inner_fields {	font-family: Tahoma;	font-size: 11px;	color: #666666;	font-weight: normal;	margin-top: 3px;margin-bottom: 3px;
			margin-left: 10px;	margin-right: 5px;	height: 13px;	width: 100px;	border: 1px solid #999999;}

.inner_fields_down {font-family: Tahoma; font-size: 11px; color: #666666; font-weight: normal; margin: 3px 5px 3px 10px; 
			width: 105px;	border: 1px solid #999999;}
			
.inner_table {	margin: 5px 4px;}
.inner_title {	font-family: Tahoma;	font-size: 11px;	color: #33649C;	font-weight: bold;	padding-left: 10px;
	padding-top: 5px;	padding-bottom: 5px;}
.item_text {	font-family: Tahoma;font-size: 12px;	line-height: 16px;	padding-left: 5px;	padding-bottom: 5px;
	padding-top: 7px;}
.item_table {margin: 10px;}

.left_table {	margin-left: 10px;}
.left_menu{ font-family:Tahoma, sans-serif; font-size:11px; color:#333333; border-bottom:#cccccc 1px solid; border-top:#ffffff 1px solid; 
			text-align:left; cursor:pointer; padding:0 0 0 5px}
.left_menu_o{ font-family:Tahoma, sans-serif; font-size:11px; color:#0066A5; border-bottom:#cccccc 1px solid; 
			border-top:#ffffff 1px solid; text-align:left; cursor:pointer; padding:0 0 0 5px}

.links {font-family: Tahoma; font-size: 11px; color: #666666; text-decoration: none; margin: 5px;}


.main {	font-family: Tahoma;	font-size: 11px;	font-style: normal;	color: #333333;}
.main_titles {font-family:Tahoma; font-size:18px; font-weight:normal; color:#cc0000; padding:5px 0 5px 50px;}

.price {font-family: Tahoma;font-size: 13px;font-weight: bold;color: #FF0000;padding-top: 3px;padding-right: 10px;	padding-left: 5px;}
	
.right_table {	padding-right: 10px;	padding-left: 6px;}
.right_cont {	font-family: Tahoma;	font-size: 11px;	color: #333333;	background-image: url(/img/right_vert_bg.jpg);
	background-repeat: repeat-y;	background-position: left;}
.right_cont_table {	font-family: Tahoma;	font-size: 11px;	color: #333333;	margin-left: 10px;	margin-right: 10px;}
	
.search{ border:#CCCCCC 1px solid;}
.subtitle_text {	font-family: Tahoma;	font-size: 11px;	font-style: normal;	color: #333333;	padding-top: 3px;padding-bottom: 3px;
				padding-left: 7px;}

.tahoma10_777{ font-family:Tahoma, sans-serif; font-size:10px; color:#7a7a7a;}
.tahoma11_333{ font-family:Tahoma, sans-serif; font-size:11px; color:#333333;}
.tahoma11_258{ font-family:Tahoma, sans-serif; font-size:11px; color:#2B5580;}
.tahoma11_06a{ font-family:Tahoma, sans-serif; font-size:11px; color:#0066A5;}
.tahoma11_666{ font-family:Tahoma, sans-serif; font-size:11px; color:#666666;}
.tahoma11_777{ font-family:Tahoma, sans-serif; font-size:11px; color:#7a7a7a;}
.tahoma12_666{ font-family:Tahoma, sans-serif; font-size:11px; color:#666666;}
.tahoma14_fff{ font-family:Tahoma, sans-serif; font-size:14px; color:#ffffff;}
.top_m_rebates {	font-family: Arial;	color: #FFFFFF;	text-decoration: none;	margin-top: 10px;	background-color: #cc0000;}
.top_menu {	font-family: Arial;	font-size: 11px;	color: #333333;	text-decoration: none;	background-image: url(/img/top_menu_bg.jpg);
		background-repeat: repeat-x;}
.top_m {	font-family: Arial;	color: #333333;	text-decoration: none;	margin-top: 10px;}
.top_m2 {	font-family: Arial;	color: #006699;	text-decoration: none;	margin-top: 10px;}

.txt {	font-family: Arial;	color: #333333; font-size:10px; border:#CCCCCC 1px solid;}

.white_titles {	font-family: Tahoma;	font-size: 11px;	color: #FFFFFF;}

table#add_to_cart tr.tahoma11_333 td{border-bottom: #e2e2e2 1px solid;}

td.cart_row{padding: 4px 2px;}

table#warranties_cart{font-family:Tahoma, sans-serif; font-size:11px; color:#666666;
	border: #CCCCCC 1px solid; border-bottom: 0px; margin: 5px 0 10px 0;}
table#warranties_cart td{border-bottom:#CCCCCC 1px solid; padding: 0 3px; vertical-align:middle;}
table#warranties_cart td span{line-height:20px;}
table#warranties_cart td input{padding: 4px 6px 4px 4px; float:left;}
table#warranties_cart td.row{background-color:#f2f2f2;}

table#accessor_cart{font-family:Tahoma, sans-serif; font-size:11px; color:#666666;
	border: #CCCCCC 1px solid; border-bottom: 0px; border-right: 0px;
	margin: 5px 0 10px 0; text-align:center;}
	
table#accessor_cart td{border-bottom:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid; 
	padding: 3px; vertical-align:middle; height:45px;}

table#accessor_cart tr.header td{font-weight:bold; background-color:#f2f2f2;}

table#ship_n_pay{font-family:Tahoma, sans-serif; font-size:11px; color:#666666;
	border: #CCCCCC 1px solid; border-bottom: 0px; margin: 5px 0 10px 0;}
table#ship_n_pay td{border-bottom:#CCCCCC 1px solid; padding: 0 3px; vertical-align:middle; height:30px;}
table#ship_n_pay td select{font-size:12px; width:120px;}
table#ship_n_pay td.right_col{width: 120px; text-align:right; padding-right:8px;}

div#overview{text-align:left; padding: 10px 25px; border: #e2e2e2 1px solid; border-top: 0px; color:#666666}

img.under_item_menu{padding: 0; border:0px; margin:0 0 -2px 0;}
 
table#full_specs{width:600px; border: #999 1px solid;}
table#full_specs td.left_col{width:200px; padding: 2px 12px 2px 4px; text-align:right; font-weight:bold; color:#3366cc}
table#full_specs td.mini_header{height:30px; vertical-align:middle; padding: 4px 0 1px 20px; background-color:#F4F4F4; color:#333; font-size: 18px}
table#full_specs td{border-bottom: #e2e2e2 1px solid; text-align:left; vertical-align:top}

.loading{
    top: 45%; left: 33%;
    position: absolute;
    display: none;
}

div>.loading {
    top: 45%; left: 33%;
    position: fixed;
    display: none;
}

div.top_tab{
	padding: 4px 5px;
	margin: 0 2px;
	border: #ccc 1px solid;
	border-bottom: 0px;
}

div.top_tab_active{
	padding: 4px 5px 4px 15px;
	margin: 0 2px;
	border: #ccc 1px solid;
	border-bottom: 0px;
	background: url(/img/top_tab_bg.jpg) no-repeat left;
	color: #FFFFFF;
}

line_through{text-decoration:line-through;}

input.card_number{width:30px; font-size:12px; border: #999 1px solid;}
select.exp_date{font-size:14px; border: #999 1px solid;}

table#address_order td.left_col{padding: 2px 12px 2px 4px; text-align:right; color:#666666}

table#contact_us{padding: 10px;}
table#contact_us td.left_col{padding: 2px 12px 2px 4px; text-align:right; color:#666666; width:150px; vertical-align:top;}
div.err_message{padding: 5px 0 5px 0; text-align:center; border: red 1px solid; background-color: #e2e2e2; margin-right:10px;}

ol#contact_us_page li{clear:left; padding: 5px;}

table#tech_support{border-bottom: #efefef 1px solid;}

table#tech_support tr.header td{
	text-align:center;
	height:28px;
	vertical-align:middle;
	font-size:11px;
	color:#7a7a7a;
	font-weight:bold;
	background-color:#e1e1e1;
	padding: 0;
}
table#tech_support td{vertical-align:top; text-align:center; padding: 3px 15px; border-left: #c9c9c9 1px solid; font-size:11px; color:#666666}
table#tech_support .manuf{border-left:0; padding: 4px 15px;}

table#about_us_authoriz{font-family:Tahoma, sans-serif; font-size:11px; color:#666666;
	/*border: #CCCCCC 1px solid; border-bottom: 0px; border-right: 0px;*/
	margin: 20px 10px; text-align:center; width:550px;}

table#about_us_authoriz td{/*border-bottom:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid; */
	padding: 20px 5px; vertical-align:middle;}
	
table.about_us_sertif{width:150px; float:left; margin:10px; text-align:center; vertical-align:middle; height:75px;}

table#rebates_page_tbl{border:#e2e2e2 1px solid; border-bottom:0; border-right:0;}
table#rebates_page_tbl tr.header td{font-weight:bold; background-color:#f2f2f2; height:40px;}
table#rebates_page_tbl tr.prod_line td{height:20px; color:#fff; text-align:left; padding-left:70px; background-color:#386abd;}
table#rebates_page_tbl td{border:#e2e2e2 1px solid; border-left:0; border-top:0; padding-left:20px;}

tr.original_model td{border-bottom:#969696 2px solid; border-top:#969696 2px solid; font-family:Tahoma; font-size:11px; color: #3c3fa0; background-color:#f5f5f5;}

table#order_status{border-bottom: #c9c9c9 1px solid; border-right: #c9c9c9 1px solid; clear:both;}
table#order_status tr.header td{
	text-align:center;	vertical-align:middle;
	height:28px;		padding: 0;
	font-size:11px;		font-weight:bold;
	color:#7a7a7a;		background-color:#e1e1e1;
}

table#order_status td{vertical-align:top; text-align:center; padding: 3px 15px; 
	border-left: #c9c9c9 1px solid; border-bottom: #efefef 1px solid;
	font-size:11px; color:#666666;}

table#order_details_addr td.left_col{text-align:right; padding-right:5px;}
table#order_details_addr td{padding-top: 2px; padding-bottom:2px;}

table#order_cost{border: #c9c9c9 1px solid; border-bottom:0;}
table#order_cost .left_col{background-color:#e1e1e1; font-weight:bold; border-right:#999 1px solid}
table#order_cost td{border-bottom:#ccc 1px solid}